:root {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    /* background:red; */
    background: linear-gradient(90deg, rgba(1, 27, 106, 1) 88%, rgba(2, 19, 73, 1) 100%);
    font-family: 'Poppins', sans-serif;
}

.navbar-collapse {
    flex-grow: 0;
}

.nav-item {
    margin: 0px 15px 0px 15px;
}

.nav-link {
    color: #FAFAFA;
}

.active {
    color: white !important;
    font-weight: bold;
}

.container-fluid {
    backdrop-filter: blur(30px);
    /* background: linear-gradient(90deg, rgba(1,27,106,1) 88%, rgba(2,19,73,1) 100%); */
    padding: 1rem;
}

.navbar {
    padding: 0;
}

.navbar-brand {
    margin-left: 1rem;
}

.navbar-brand>img {
    width: 80%;
    height: 20%;
    vertical-align: top;
}

.nav-link:focus,
.nav-link:hover {
    color: #00b9e8;
}

.carousel {
    position: initial;
}

.carousel-indicators [data-bs-target] {
    background-color: #00D0FE !important
}

.carousel-content {
    position: absolute;
    bottom: 35%;
    width: 30%;
    margin-left: 15%;
    color: white;
}

.carousel-content>h1 {
    font-weight: bold;
    font-size: 3rem;
    line-height: 60px;
}

.carousel-btn {
    border-radius: 16px;
    border: 1px solid var(--bright-cyan, #00D0FE);
    background: linear-gradient(180deg, rgba(0, 208, 254, 0.16) 0%, rgba(0, 208, 254, 0.51) 100%);
    color: white;
    font-weight: 700;
    padding: 16px 32px;
}

.about {
    width: 99vw;
    height: 100vh;
    background: #00b9e8;
}

.about>h2 {
    font-weight: 700;
    font-size: 2.5rem;
}

.about>div {
    width: 40%;
    text-align: center;
    font-size: 1.25rem;
}

.sol {
    width: 99vw;
    height: 100vh;
    /* background: linear-gradient(180deg, rgba(0, 71, 254, 0.00) 0%, #0047FE 100%); */
    background: linear-gradient(90deg, rgba(1, 27, 106, 1) 88%, rgba(2, 19, 73, 1) 100%);
    /* background: linear-gradient(180deg, rgba(0, 71, 254, 0.00) 0%, #0047FE 100%); */
}

.sol>h2 {
    font-weight: 700;
    font-size: 2.5rem;
    color: white
}

.card {
    border: none;
    background-color: inherit;
}

.card-body {
    color: white;
}

.contact {
    width: 99vw;
    height: 100vh;
    background: linear-gradient(180deg, rgba(0, 71, 254, 0.00) 0%, #0047FE 100%);
    color: white;
}

.contact>h2 {
    font-weight: 700;
    font-size: 2.5rem;
    color: white
}

.contact-body {
    width: 100%;
}

.contact-section-one {
    width: 25%;
    height: 100%;
}

.contact-section-two {
    width: 60%;
    /* border:1px solid; */
    height: 100%;
    /* background: #012486; */
    background: linear-gradient(180deg, rgba(1, 36, 134, 1) 57%, rgba(0, 71, 254, 1) 100%);
}

.contact-input-label {
    font-size: 12px;
}

.contact-input-box {
    background-color: transparent;
    border: none;
    border-bottom: 1px solid white;
    /* transition: border-color 0.3s ease-in-out; */
    outline: none;
    caret-color: white;
    border-radius: unset;
    color: white
}

.contact-input-box:hover {
    background-color: transparent;
    color: white
}

.contact-input-box::placeholder {
    color: white
}

.contact-input-box:focus {
    background-color: transparent;
    color: white
}

.contact-input-div {
    width: 30%;
}

.contact-input-div-under {
    width: 67%;
}

.contact-btn {
    border-radius: 16px;
    border: 1px solid var(--bright-cyan, #00D0FE);
    background: linear-gradient(180deg, rgba(0, 208, 254, 0.16) 0%, rgba(0, 208, 254, 0.51) 100%);
    padding: 16px 32px;
}

.contact-btn-div {
    margin-left: 14%;
}

.contact-subj {
    display: none;
}

footer {
    height: 100px;
    color: white;
}
.mob-img-one{
    display: none !important;
}
.mob-img-two{
    display: none !important;
}


@media (max-width: 576px) {
    .mob-img-one{
        display: block !important;
        opacity: 0.1;
    }
    .mob-img-two{
        display: block !important;
        opacity: 0.3;
    }
    .navbar-toggler-icon {
        height: 1em;
    }

    .navbar-nav {
        display: flex;
        justify-content: center;
        align-items: center;
    }

    .carousel-img {
        display: none !important;
    }

    .carousel-content {
        /* position: initial; */
        justify-content: center;
        align-items: center;
        width: 100%;
        margin-left: 0px;
        top:30%;
    }

    .carousel {
        height: 99vh;
        display: flex;
        justify-content: center;
        align-items: center;
        margin: 10px 10px 10px 10px;
    }

    .carousel-heading {
        text-align: center;
    }

    .carousel-sub {
        text-align: center;
    }

    .carousel-item {
        transition: none;
    }

    .carousel-fade .carousel-item {
        transition: none !important;
    }

    .about>h2 {
        margin-top: 3rem;
    }

    .about>div {
        width: auto;
        margin: 10px;
    }

    .sol {
        width: auto;
        height: auto;
    }

    .sol>h2 {
        margin-top: 5rem;
    }

    .card {
        width: 22rem !important;
        margin: 0px 0px 20px 0px !important
    }

    .contact {
        width: auto;
        height: auto;
    }

    .contact>h2 {
        margin-top: 3rem;
    }

    .contact>p {
        margin: 10px;
        text-align: center;
    }

    .contact-body {
        flex-direction: column;
    }

    .contact-section-one {
        width: auto;
        margin: 10px 10px 5rem 10px !important;
    }

    .contact-get {
        align-items: center;
        width: 16rem;
        margin-bottom: 5rem;
    }

    .contact-section-two {
        width: 100%;
    }

    form>div {
        flex-direction: column;
    }

    .contact-input-div {
        width: 80%;
        margin: 10px !important;
    }

    .contact-input-div-under {
        width: 80%;
        margin: 0 !important;
    }

    .contact-btn-div {
        margin-left: 10%;
    }
}

@media (min-width:576px) and (max-width:992px) {
    .mob-img-one{
        display: none !important;
    }
    .mob-img-two{
        display: none !important;
    }
    .navbar-toggler-icon {
        height: 1em;
    }

    .navbar-nav {
        display: flex;
        justify-content: center;
        align-items: center;
    }

    .carousel-img {
        display: none !important;
    }

    .carousel-content {
        position: initial;
        justify-content: center;
        align-items: center;
        width: 100%;
        margin-left: 0px;
    }

    .carousel {
        height: 99vh;
        display: flex;
        justify-content: center;
        align-items: center;
        margin: 10px 10px 10px 10px;
    }

    .carousel-heading {
        text-align: center;
    }

    .carousel-sub {
        text-align: center;
    }

    .carousel-item {
        transition: none;
    }

    .carousel-fade .carousel-item {
        transition: none !important;
    }

    .about>h2 {
        margin-top: 3rem;
    }

    .about>div {
        width: auto;
        margin: 10px;
    }

    .sol {
        width: auto;
        height: auto;
    }

    .sol>h2 {
        margin-top: 5rem;
    }

    .card {
        width: 22rem !important;
        margin: 20px !important
    }

    .contact {
        width: auto;
        height: auto;
    }

    .contact>h2 {
        margin-top: 3rem;
    }

    .contact>p {
        margin: 10px;
        text-align: center;
    }

    .contact-body {
        flex-direction: column;
    }

    .contact-section-one {
        width: auto;
        margin: 10px 10px 5rem 10px !important;
    }

    .contact-get {
        align-items: center;
        width: 16rem;
        margin-bottom: 5rem;
    }

    .contact-section-two {
        width: 100%;
    }

    form>div {
        flex-direction: column;
    }

    .contact-input-div {
        width: 80%;
        margin: 10px !important;
    }

    .contact-input-div-under {
        width: 80%;
        margin: 0 !important;
    }

    .contact-btn-div {
        margin-left: 10%;
    }
}

@media (min-width:992px) and (max-width:1400px) {
    .mob-img-one{
        display: none !important;
    }
    .mob-img-two{
        display: none !important;
    }
    .navbar-toggler-icon {
        height: 1em;
    }

    .navbar-nav {
        display: flex;
        justify-content: center;
        align-items: center;
    }

    .carousel-img {
        display: none !important;
    }

    .carousel-content {
        position: initial !important;
        justify-content: center;
        align-items: center;
        width: 100%;
        margin-left: 0px;
    }

    .carousel {
        height: 99vh;
        display: flex;
        justify-content: center;
        align-items: center;
        margin: 10px 10px 10px 10px;
    }

    .carousel-heading {
        text-align: center;
    }

    .carousel-sub {
        text-align: center;
    }

    .carousel-item {
        transition: none;
    }

    .carousel-fade .carousel-item {
        transition: none !important;
    }

    .about>h2 {
        margin-top: 3rem;
    }

    .about>div {
        width: auto;
        margin: 10px;
    }

    .sol {
        width: auto;
        height: auto;
    }

    .sol>h2 {
        margin-top: 5rem;
    }

    .card {
        width: 22rem !important;
        margin: 20px !important
    }

    .contact {
        width: auto;
        height: auto;
    }

    .contact>h2 {
        margin-top: 3rem;
    }

    .contact>p {
        margin: 10px;
        text-align: center;
    }

    .contact-body {
        flex-direction: column;
    }

    .contact-section-one {
        width: auto;
        margin: 10px 10px 5rem 10px !important;
    }

    .contact-get {
        align-items: center;
        width: 16rem;
        margin-bottom: 5rem;
    }

    .contact-section-two {
        width: 100%;
    }

    form>div {
        flex-direction: column;
    }

    .contact-input-div {
        width: 80%;
        margin: 10px !important;
    }

    .contact-input-div-under {
        width: 80%;
        margin: 0 !important;
    }

    .contact-btn-div {
        margin-left: 10%;
    }
}

@media (max-width:300px) {
    .mob-img-one{
        display: none !important;
    }
    .mob-img-two{
        display: none !important;
    }
    .card {
        width: auto !important
    }
    .carousel-content>h1{
        font-size: 2rem;
    }
    .about{
        height: auto;
    }
}